<div class="center">
  <mat-card class="mat-elevation-z5">
    <button mat-icon-button routerLink="/auth/login" title="Go login">
      Go login
      <mat-icon>login</mat-icon>
    </button>
    <mat-divider></mat-divider>
    <mat-card-title style="text-align: center; margin-bottom: 10px;margin-top: 10px;">
      Confirm email
    </mat-card-title>
    <mat-card-content>
      <mat-form-field style="width: 100%">
        <mat-label>
          Code validation
        </mat-label>
        <input (keydown.enter)="sendEmailVerification()" [(ngModel)]="codeEmailValidation" [minLength]="6" autofocus
               matInput maxlength="6" name="code" required style="font-size: 50px; font-family: 'Open Sans,Roboto'"
               type="text">
      </mat-form-field>
      <a routerLink="">
        Resend code
      </a>
      <br>
      <button (click)="sendEmailVerification()" color="primary" mat-raised-button style="margin-top: 20px;width: 100%;"
              type="button">Confirm
      </button>
    </mat-card-content>
  </mat-card>
</div>
